<?xml version="1.0"?>
<vbox name="RegisterWizarWnd" wnd-property="DialogWnd" bkgrd-skin="0">
  <hbox height="28" name="caption" >
    <spacer width="6" />
    <obj  name="PicLogo" height="16" width="16" top="6"
        style="WS_DISABLED"
        bkgrd-image="public\image\rc_logo_small.png"
        bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
        bkgrd-skin="0" />
    <spacer width="6" />
    <obj class="Static" name="StaticCaption" stringid="20701" style="SS_SIMPLE | WS_DISABLED"
         top="6" height="18"
         font="system-default@12px#bold"
         font-color-disabled="#StandardFontColor"
         flex="1"/>
    <obj class="Button" name="BtnClose" 
         width="20" height="20" top="4"
         bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
         image="public\image\Button_Close.png@20x20"
         bkgrd-skin="0"/>
	<spacer width="10" />         
  </hbox>
  <obj name="RegisterWizard" left="4" top="4" right="-4" bottom="-4"/>
</vbox>